.sector-formulario{
    margin: auto;
    font-family: sans-serif;
    background: hsl(36, 70%, 52%);
    margin-top: 2%;
    /*margin-block-end: 3%;
    padding-block-end: 50px;*/
    padding-left: 30px;
    padding-right: 30px;
    max-width: 650px;

}

.formulario{
    width: 95%;
    margin: auto;
    background: white;
    border-radius: 8px;
    max-width: 530px;

}

.contenedor-inputs{
    padding: 20px 15px;
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}

.formulario_titulo{
    background: darkorange;
    color: #fff;
    padding: 20px;
    text-align: center;
    font-weight: 100;
    font-size: 30px;
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
    border-bottom: 5px solid coral;
}

.formulario input{
    margin-bottom: 15px;
    margin: 10px;
    padding: 15px;
    font-size: 16px;
    border-radius: 5px;
    border: 1px solid coral;
}

.input-45{
    width: 95%;
}

.input-100{
    width: 95%;
}

.sector-formulario h3{
    text-align: left;
    padding: 10px;
    width: 100%;
    color: #fff;
}

.formulario h5{
    text-align: center;
    padding: 3px;
    width: 100%;
}

.btn-enviar{
    background: coral;
    width: 95%;
    color: #fff;
    margin: auto;
    padding: 10px 40px;
    cursor: pointer;
    font-size: 50px;
}

.btn-enviar:active{
transform: scale(1.05);
}

.formulario_link{
    width: 100%;
    margin: 7px;
    font-size: 14px;
    text-align: left;
}

#regiones{
    width: 50%;
    margin-bottom: 15px;
    margin: 10px;
    padding: 15px;
    font-size: 16px;
    border-radius: 5px;
    border: 1px solid coral;
}
#comunas{
    width: 42%;
    margin-bottom: 15px;
    margin: 10px;
    padding: 15px;
    font-size: 16px;
    border-radius: 5px;
    border: 1px solid coral;
}

@media(max-width: 1024px){
    .input-48{
        width: 100%;
    }

    #regiones{
        width: 100%;
        margin-bottom: 15px;
        margin: 10px;
        padding: 15px;
        font-size: 16px;
        border-radius: 5px;
        border: 1px solid coral;
    }
    #comunas{
        width: 100%;
        margin-bottom: 15px;
        margin: 10px;
        padding: 15px;
        font-size: 16px;
        border-radius: 5px;
        border: 1px solid coral;
    }
}
